Subject: please help

From: Jyandung Tony Young <[email-masked]>
Date: Sat, 3 Aug 1996 17:57:47 -0400 (EDT)

Dear helper,

   I am a Unix's pine user.  Could someone solve the problem below for
   me?  Your help is appreciated.

   Each time I invoke pine, I got a warning message:
      The domain name is incomplete...
      The returned address in your outgoing mails may be incorrect...

   The return path in each of my outgoing mails is always yjd@machine
   where yjd is my userd id and machine is the name of the workstation
   where I am working.  Therefore, if my addressee replys me an email,
   he/she will fail.

   If you can help me, please don't reply this mail (because the
   returned path is wrong) but send your mail to [email-masked].
   Thanks.

Tony